Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 18:12:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery rajneesh                    Customer:  Khalid Port Sharjah Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rajneesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9570436719 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:05 PM, 17th May                     rajneesh                    Ok           10:05 PM, 17th May                   Abdulqader                   Hi Rajneesh, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:05 PM, 17th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:05 PM, 17th May                     rajneesh                    I am not getting my order           10:05 PM, 17th May                     rajneesh                    On this Currier service           10:05 PM, 17th May                     rajneesh                    I order this secondly           10:06 PM, 17th May                     rajneesh                    In my previous order they return           10:06 PM, 17th May                     rajneesh                    And today they call me and told me your area will cover by other guy           10:06 PM, 17th May                   Abdulqader                   Please note that the order has been confirmed by number (9570436719) and the order has been shipped on5/17/22 and will arrive within 0-2 working days. If you do not receive your order within the specified time, please contact us again.           10:06 PM, 17th May                     rajneesh                    Thn no body call           10:06 PM, 17th May                     rajneesh                    I got msg for address change           10:07 PM, 17th May                     rajneesh                    Kindly mention there           10:07 PM, 17th May                     rajneesh                    Khalid Port gate Sharjah           10:07 PM, 17th May                     rajneesh                    Plz           10:07 PM, 17th May                   Abdulqader                   Is this correct address  EMIRATES GRAIN PRODUCTS COMPANY           10:09 PM, 17th May                     rajneesh                             10:09 PM, 17th May                     rajneesh                    Sir my address was correct bt because i mentioned company name           10:09 PM, 17th May                     rajneesh                    They are going in industrial area           10:09 PM, 17th May                     rajneesh                    Whereas i m not in industrial area           10:10 PM, 17th May                     rajneesh                    Plz note down my address           10:10 PM, 17th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:10 PM, 17th May                     rajneesh                    Plz mention only "Khalid Port gate, Sharjah"           10:10 PM, 17th May                     rajneesh                    Plz mention this address ?           10:11 PM, 17th May                   Abdulqader                   Ok for sure           10:11 PM, 17th May                   Abdulqader                   Do you have any other inquiries that we can help with?           10:11 PM, 17th May                     rajneesh                    No thanks           10:11 PM, 17th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369814